#menu {
	display: none;
}

#pageBody {
	float: none;
	width: auto;
}

#panelOuter {
	margin-bottom: 120px;
}

#panel{ 
	position:relative; 
	overflow:hidden;
}
#panel ul { 
	/*
	position:absolute; 
	top:0; 
	left:0px; 
	*/
	float: left;
	list-style:none; 
	padding:0; 
	margin:0; 
	width: 230px; 
}
#panel ul li a{ 
	padding: 10px;
	padding-left:20px;  
	font-size: 12px;
	color: #000000;
	display:block; 
	text-decoration: none;
	outline: none;
	border-radius: 10px 0 0 10px;
}
#panel li a:hover{ 
	background:#CA9869; 
}
#panel li.ui-tabs-selected a, #panel li.ui-tabs-selected a:hover { 
	background: #000000;  
	color: #ffffff;
}

#panel img {
	border: solid 2px #000000;
}

#panel div.slide { 
	margin-left: 230px;
	overflow:hidden;
}
#panel div.info{ 
	position:absolute; 
	top: 10px; 
	left: 250px; 
	width: 50%;
	padding: 10px;
	font-size: 1.3em;
	font-weight: bold;
}

#panel .ui-tabs-hide{ 
	display:none; 
}
